[LocalizedFileNames]
u0265g1_name_ex.ftex=@u0265g1_name_ex.ftex,0
u0265g1.ftex=@u0265g1.ftex,0
u0265g1_back.ftex=@u0265g1_back.ftex,0
u0265g1_leg.ftex=@u0265g1_leg.ftex,0
u0265g1_name.ftex=@u0265g1_name.ftex,0
u0265p2_back.ftex=@u0265p2_back.ftex,0
u0265p2_leg.ftex=@u0265p2_leg.ftex,0
u0265p2_name.ftex=@u0265p2_name.ftex,0
